import hasRole from './hasRole'
import hasPermi from './hasPermi'

const install = function(app) {
  app.directive('hasRole', hasRole)
  app.directive('hasPermi', hasPermi)
}



export default install
